.nav{
    padding: 5px;
}
.nav-bar {
    text-align: center;
}
.nav-bar-list{
    display: inline-block;
    margin: 0 50px;
}
.nav-bar-link {
    letter-spacing: 3px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    color: red;
}

.info{
    font-size: 18px;
    text-align: center;
    letter-spacing: 3px;
    box-sizing: border-box;
}
.title {
    margin-top: 60px;
    text-transform: uppercase;
}
.text{
    margin: 45px 90px;
}

.button{
    display: flex;
    justify-content: center;

}

.type{
    box-sizing:border-box;
    margin-top: 60px;
    background: red;
    color: white;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 30px;
    border: none;
    border-radius: 4px;
    text-decoration: none;
}

footer {
    margin: 80px 0 50px;
    text-align: right;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 3px;
}